Subject: [PATCH 01/17] arm/tegra: board-dt: audio: Enable clocks, fix AUXDATA

From: [email-masked] (Mark Brown)
Date: Wed, 23 Nov 2011 10:38:59 +0000

On Tue, Nov 22, 2011 at 06:21:09PM -0700, Stephen Warren wrote:

>  	OF_DEV_AUXDATA("nvidia,tegra20-i2c", TEGRA_DVC_BASE, "tegra-i2c.3", NULL),
>  	OF_DEV_AUXDATA("nvidia,tegra20-i2s", TEGRA_I2S1_BASE, "tegra-i2s.0", NULL),
> -	OF_DEV_AUXDATA("nvidia,tegra20-i2s", TEGRA_I2S1_BASE, "tegra-i2s.1", NULL),
> +	OF_DEV_AUXDATA("nvidia,tegra20-i2s", TEGRA_I2S2_BASE, "tegra-i2s.1", NULL),

This looks like a straight bug fix which is independant of the below
change?